Package Details: bomi-git 0.9.11.r52.ge367383a-1

Git Clone URL: https://aur.archlinux.org/bomi-git.git (read-only)
Package Base: bomi-git
Description: Powerful and easy-to-use GUI multimedia player based on mpv (git version)
Upstream URL: http://bomi-player.github.io
Licenses: GPL
Conflicts: bomi, cmplayer
Provides: bomi
Submitter: Kaan
Maintainer: esrevinu
Last Packager: esrevinu
Votes: 15
Popularity: 0.001770
First Submitted: 2015-08-15 10:21
Last Updated: 2019-05-17 14:18

Dependencies (33)

Required by (0)

Sources (1)

Pinned Comments

esrevinu commented on 2019-04-29 20:09

After upgrading the system, rebuild bomi-git if you encounter the following problem with running bomi:

bomi: error while loading shared libraries: libxxxx.so.yy: cannot open shared object file: No such file or directory

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

esrevinu commented on 2018-04-01 17:05

@Kakashi-sensei, Sorry for the late reply. As per your comments on another package bomi, you have fixed the issue. Could you explain the exact problem? If you still have the issue, you can consult with the upstream developers on https://github.com/d-s-x/bomi .

If you increase play speed, output framerate is increased too. I think you accidentally increased the play speed by pressing +/= key. You can reset it by pressing backspace key or from popup menu.

Kakashi-sensei commented on 2018-03-24 16:10

Output framerate is too high.

mokkurkalve commented on 2018-01-19 02:42

Looks like the qml_internal_types.patch has been merged in the git repository now.

esrevinu commented on 2017-12-28 21:46

@SolarAquarion, mpv 0.24.0 in that branch have mismatches with libva 2.0.0. I think that we have to wait a while.

../video/vaapi.c: In function ‘va_initialize’: ../video/vaapi.c:192:5: error: too few arguments to function ‘vaSetErrorCallback’ vaSetErrorCallback(va_error_callback); ^~~~~~~~~~~~~~~~~~ In file included from ../video/vaapi.h:24:0, from ../video/vaapi.c:22: /usr/include/va/va.h:270:19: note: declared here VAMessageCallback vaSetErrorCallback(VADisplay dpy, VAMessageCallback callback, void *user_context); ^~~~~~~~~~~~~~~~~~ ../video/vaapi.c:193:5: error: too few arguments to function ‘vaSetInfoCallback’ vaSetInfoCallback(va_info_callback); ^~~~~~~~~~~~~~~~~ In file included from ../video/vaapi.h:24:0, from ../video/vaapi.c:22: /usr/include/va/va.h:276:19: note: declared here VAMessageCallback vaSetInfoCallback(VADisplay dpy, VAMessageCallback callback, void *user_context); ^~~~~~~~~~~~~~~~~

SolarAquarion commented on 2017-12-28 17:22

https://github.com/Zren/bomi/tree/zdev-mpv this seems interesting

Werner commented on 2017-12-16 19:04

Due the update to qt 5.10 this patch is necessary: https://aur.archlinux.org/cgit/aur.git/tree/qml_internal_types.patch?h=bomi

@crazyhg – Thanks for the patch! bomi has been saved.

esrevinu commented on 2017-11-17 18:57

@melkopisi:
You should re-build bomi to link it with libva-glx.so.2.

melkopisi commented on 2017-11-17 18:46

this error appeared after system update :

bomi: error while loading shared libraries: libva-glx.so.1: cannot open shared object file: No such file or directory

esrevinu commented on 2016-08-19 03:31

@surefire,
Sorry for the late update. I just updated.

surefire commented on 2016-08-13 05:12

Patch "src/bomi/bomi.pro" is no longer required as fixed in upstream.

The install script is no longer needed since pacman 5.0 uses hooks to update the desktop database.